export class CheckboxGroup {
    static get is() { return "anj-checkbox-group"; }
    static get originalStyleUrls() { return {
        "$": ["checkbox-group.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["checkbox-group.css"]
    }; }
}
